<!--
  Generated template for the PollPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-content padding class="wrap-all">
	<div class="back-icon-container">
      <button class="back-icon" (click)="backButton()"></button>
  	</div>
</ion-content>
